Description

Hi team,

first of all thank you so much to provide such a great tool in open source world!

QGIS 1.7.4 on window wants to confirm coordinate reference system as many as I trying to open multiple shp files.

confirm coordination when user opens new geometric file would be essential to verify correct CRS. however, it would be great if there is

additional menu which to confirm/apply same selected coordination when user trying to open multiple files.

for example, I'd like to open N number of shp files, which have the same CRS,

1. select multiple files that I'd like to open

2. confirm my coordination once

3. apply the same selected coordination for selected multiple files (so that user can skip to click "OK" button as many as I selected)

Regards,

History

#1 - 2012-03-22 02:17 AM - Giovanni Manghi

- Status changed from Open to Feedback

I believe you may want to look at the "CRS" tab in the general options, in particular the "coordinate reference system for new layers" option.

Please leave feedback, I believe this ticket should be closed as invalid.

#2 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#3 - 2012-06-16 07:19 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Feedback to Closed

closed for the lack of feedback

2025-04-27 1/1


